» Ubuntu » Paket

Error

two or more packages specified (tk5 oneiric)